@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(_src/730/p-0005.jpg); 
 background-repeat:no-repeat; 
 background-position:right bottom; 
}
#page {
}
body  { background-color: #F0F2F1; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {	}
	#a-ghost_header {	}
	#a-billboard {	}
	#a-main {	}
	#a-side-a {	}
	#a-side-b {	}
	#a-footer {	}
	}

#bk351 > div { padding-left: 60px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk390 > div { margin:0 auto; max-width:826px; }
#bk390 > div { padding-left: 50px; padding-top: 0px; padding-right: 100px; padding-bottom: 0px;  } 
#bk391 > div { margin:0 auto; max-width:250px; }
#bk391 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk349.b-plain > .column,#bk349.b-plain > .g-column,#bk349.b-both_diff > .column,#bk349.b-both_diff > .g-column,#bk349.b-headlines > .column,#bk349.b-headlines > .g-column,#bk349.b-album > .column,#bk349.b-album > .g-column,#bk349.b-tab > .column,#bk349.b-tab > .g-column,#bk349.b-accordion > .column,#bk349.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk350.b-plain > .column,#bk350.b-plain > .g-column,#bk350.b-both_diff > .column,#bk350.b-both_diff > .g-column,#bk350.b-headlines > .column,#bk350.b-headlines > .g-column,#bk350.b-album > .column,#bk350.b-album > .g-column,#bk350.b-tab > .column,#bk350.b-tab > .g-column,#bk350.b-accordion > .column,#bk350.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk351.b-plain > .column,#bk351.b-plain > .g-column,#bk351.b-both_diff > .column,#bk351.b-both_diff > .g-column,#bk351.b-headlines > .column,#bk351.b-headlines > .g-column,#bk351.b-album > .column,#bk351.b-album > .g-column,#bk351.b-tab > .column,#bk351.b-tab > .g-column,#bk351.b-accordion > .column,#bk351.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk352.b-plain > .column,#bk352.b-plain > .g-column,#bk352.b-both_diff > .column,#bk352.b-both_diff > .g-column,#bk352.b-headlines > .column,#bk352.b-headlines > .g-column,#bk352.b-album > .column,#bk352.b-album > .g-column,#bk352.b-tab > .column,#bk352.b-tab > .g-column,#bk352.b-accordion > .column,#bk352.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk353.b-plain > .column,#bk353.b-plain > .g-column,#bk353.b-both_diff > .column,#bk353.b-both_diff > .g-column,#bk353.b-headlines > .column,#bk353.b-headlines > .g-column,#bk353.b-album > .column,#bk353.b-album > .g-column,#bk353.b-tab > .column,#bk353.b-tab > .g-column,#bk353.b-accordion > .column,#bk353.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk354.b-plain > .column,#bk354.b-plain > .g-column,#bk354.b-both_diff > .column,#bk354.b-both_diff > .g-column,#bk354.b-headlines > .column,#bk354.b-headlines > .g-column,#bk354.b-album > .column,#bk354.b-album > .g-column,#bk354.b-tab > .column,#bk354.b-tab > .g-column,#bk354.b-accordion > .column,#bk354.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk390.b-plain > .column,#bk390.b-plain > .g-column,#bk390.b-both_diff > .column,#bk390.b-both_diff > .g-column,#bk390.b-headlines > .column,#bk390.b-headlines > .g-column,#bk390.b-album > .column,#bk390.b-album > .g-column,#bk390.b-tab > .column,#bk390.b-tab > .g-column,#bk390.b-accordion > .column,#bk390.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk390 > div { padding: 15px; }
		#bk391.b-plain > .column,#bk391.b-plain > .g-column,#bk391.b-both_diff > .column,#bk391.b-both_diff > .g-column,#bk391.b-headlines > .column,#bk391.b-headlines > .g-column,#bk391.b-album > .column,#bk391.b-album > .g-column,#bk391.b-tab > .column,#bk391.b-tab > .g-column,#bk391.b-accordion > .column,#bk391.b-accordion > .g-column { margin:0 auto; max-width:150px; }
		#bk391 > div { padding-left: 00px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk392.b-plain > .column,#bk392.b-plain > .g-column,#bk392.b-both_diff > .column,#bk392.b-both_diff > .g-column,#bk392.b-headlines > .column,#bk392.b-headlines > .g-column,#bk392.b-album > .column,#bk392.b-album > .g-column,#bk392.b-tab > .column,#bk392.b-tab > .g-column,#bk392.b-accordion > .column,#bk392.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc770_1{width:145px;}
#imgsrc771_2{width:145px;}
#imgsrc772_1{width:145px;}
#imgsrc762_1{width:145px;}
#imgsrc773_2{width:145px;}
#imgsrc763_2{width:145px;}
#imgsrc774_1{width:145px;}
#imgsrc764_1{width:145px;}
#imgsrc775_2{width:145px;}
#imgsrc765_2{width:145px;}
#imgsrc766_1{width:145px;}
#imgsrc767_2{width:145px;}
#imgsrc768_1{width:145px;}
#imgsrc769_2{width:145px;}


@media (max-width: 641px) {
	#imgsrc770_1{width:145px;}
	#imgsrc771_2{width:145px;}
	#imgsrc772_1{width:145px;}
	#imgsrc762_1{width:145px;}
	#imgsrc773_2{width:145px;}
	#imgsrc763_2{width:145px;}
	#imgsrc774_1{width:145px;}
	#imgsrc764_1{width:145px;}
	#imgsrc775_2{width:145px;}
	#imgsrc765_2{width:145px;}
	#imgsrc766_1{width:145px;}
	#imgsrc767_2{width:145px;}
	#imgsrc768_1{width:145px;}
	#imgsrc769_2{width:145px;}
}
